uuid: 2c436298-893c-41c9-b834-ba4ee3a8f38d
langcode: es
status: true
dependencies: {  }
_core:
  default_config_hash: OjekiQuX9RbVQ2_8jOHBL94RgYLePqX7wpfNGgcQzrk
id: html_year
label: 'Año HTML'
locked: true
pattern: 'Y'
